.cart-heading {
    text-align: center;
    padding: 15px;
    font-size: 16px;
}

.cart-item-delete {
    position: relative;
}

.cart-heading .quantity {
    font-size: 12px;
    color: grey;
}

.cart-items {
    display: flex;
    max-height: 200px;
    align-items: center;
    max-width: 100%;
    margin: 10px 20px;
}

.cart-item-details {
    display: flex;
    flex: 1 1 0;
    flex-wrap: wrap;
    max-width: 100%;
    align-items: center;
    justify-content: space-between;
}

.cart-item-image img {
    width: 75px;
    height: 75px;
}

.cart-item-details .temp {
    display: flex;
    padding: 15px;
    color: grey;
    font-size: 13px;
}

.cart-item-quantity {
    display: flex;
    flex-direction: row;
    min-width: 50px;
    max-height: 100px;
}

.item-quantity select {
    border: none;
    background-color: white;
    outline: none;
}

.totalprice {
    display: flex;
    justify-content: flex-end;
    margin: 10px 100px;
    max-height: 25px;
    align-items: center;
}

.totalprice h2 {
    padding: 20px;
    font-size: 13px;
}

.cart-item-name h3 {
    margin: 0;
    padding-right: 15px;
    font-size: 13px;
    padding-left: 5px;
    font-weight: normal;
}

.totalprice button {
    padding: 9px 50px;
    font-weight: normal;
    font-size: 14px;
    border: 2px solid black;
}

.cart-item-delete i {
    position: absolute;
    right: 5px;
    top: 10px;
}

.footer-container {
    display: none;
}

.totalprice button {
    display: none;
}

@media screen and (min-width: 360px)and(max-width: 768px) {

    .cart-item-quantity {
        flex-direction: row;
    }
    .cart-item-details h3 {
        margin: 0;
        padding: 15px;
        font-size: 13px;
        padding-left: 40px;
    }
    .totalprice button {
        display: none;
    }
    .temp p {
        max-height: 10px;
    }
}

@media(min-width: 768px) {
    .footer-container {
        display: none;
    }
    .cart-items {
        margin: 10px 100px;
    }
    .cart-item-quantity {
        flex-direction: row;
    }
    .footer-container {
        position: fixed;
        bottom: 0;
        left: 40%;
        display: block;
    }
    .quantity {
        font-size: 13px;
    }
    .cart-item-name h3 {
        padding-left: 40px;
    }
    .totalprice {
        margin: 10px 100px;
    }
    .totalprice button {
        display: block;
    }
    .add-bottom-btn {
        display: none;
    }
    /*.totalprice button {
    display: none;
}*/
}